[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMSysChar

WMSysChar - LCL Message signifying a system character

## Declaration

Source position: controls.pp line 1700

`protected procedure TWinControl.WMSysChar(`
`var Message: TLMKeyUp`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.